@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
p {
  line-height: 1.33em;
  color: #7E7E7E; }

h1 {
  color: #EEEEEE; }

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000; }

#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #3498db;
  -webkit-animation: spin 2s linear infinite;
  /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 2s linear infinite;
  /* Chrome, Firefox 16+, IE 10+, Opera */
  z-index: 1001; }

#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #e74c3c;
  -webkit-animation: spin 3s linear infinite;
  /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 3s linear infinite;
  /* Chrome, Firefox 16+, IE 10+, Opera */ }

#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #f9c922;
  -webkit-animation: spin 1.5s linear infinite;
  /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 1.5s linear infinite;
  /* Chrome, Firefox 16+, IE 10+, Opera */ }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */ }
  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */ } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */ }
  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */ } }

#loader-wrapper .loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: #222222;
  z-index: 1000;
  -webkit-transform: translateX(0);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(0);
  /* IE 9 */
  transform: translateX(0);
  /* Firefox 16+, IE 10+, Opera */ }

#loader-wrapper .loader-section.section-left {
  left: 0; }

#loader-wrapper .loader-section.section-right {
  right: 0; }

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
  -webkit-transform: translateX(-100%);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(-100%);
  /* IE 9 */
  transform: translateX(-100%);
  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); }

.loaded #loader-wrapper .loader-section.section-right {
  -webkit-transform: translateX(100%);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(100%);
  /* IE 9 */
  transform: translateX(100%);
  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); }

.loaded #loader {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.loaded #loader-wrapper {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateY(-100%);
  /* IE 9 */
  transform: translateY(-100%);
  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.3s 1s ease-out;
  transition: all 0.3s 1s ease-out; }

/* JavaScript Turned Off */
.no-js #loader-wrapper {
  display: none; }

.no-js h1 {
  color: #222222; }

#content {
  margin: 0 auto;
  padding-bottom: 50px;
  width: 80%;
  max-width: 978px; }

body,
html {
  height: 100%; }

body {
  background: #E4EBED;
  font-family: 'Raleway', sans-serif; }

h3 {
  margin-bottom: 21px; }

.bg-dark-bresit {
  background-color: #2E3840;
  color: #E4EBED; }
  .bg-dark-bresit h3 {
    color: #E4EBED; }
  .bg-dark-bresit p {
    color: #ffffff; }

.bg-accent-bresit {
  background-color: #3CBBB9; }
  .bg-accent-bresit h3 {
    color: #E4EBED; }
  .bg-accent-bresit p {
    color: #ffffff; }

a {
  color: #3CBBB9;
  transition: all .35s ease-in-out; }
  a:hover, a:focus, a:active {
    color: #236e6d; }

.list-item {
  margin-bottom: 15px;
  display: block; }
  .list-item .feather {
    margin-right: 10px; }

.sub {
  opacity: .7; }

.bg-image-1 {
  background: url(../assets/bresit-quienes-somos-background.jpg) center center;
  background-size: cover; }

.overlay {
  position: relative; }
  .overlay:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #185A9D;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2e3840+0,2e3840+100&1+0,0.3+100 */
    background: -moz-linear-gradient(top, #2e3840 0%, rgba(46, 56, 64, 0.3) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #2e3840 0%, rgba(46, 56, 64, 0.3) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #2e3840 0%, rgba(46, 56, 64, 0.3) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3840', endColorstr='#4d2e3840',GradientType=0 );
    /* IE6-9 */ }

.chevron-holder {
  position: absolute; }

.chevron-right {
  right: 0px;
  top: -300px; }

.chevron-left {
  left: 0px;
  bottom: -300px; }

section {
  padding: 150px 0;
  width: 100%; }

.section-heading {
  margin-bottom: 50px; }

.inner-section {
  margin-bottom: 150px; }
  .inner-section:last-child {
    margin-bottom: 0; }

.img-round {
  border-radius: 100%;
  overflow: hidden; }

.v-align-wrapper {
  display: table;
  width: 100%;
  height: 100%; }

.v-align-content {
  display: table-cell;
  vertical-align: middle; }

h1.hero-text {
  min-height: 100vh;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  box-sizing: border-box; }

.btn-bresit {
  background-color: #185A9D;
  background-image: -moz-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #185A9D), color-stop(100%, #3CBBB9));
  background-image: -webkit-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background-image: -o-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background: -ms-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background: linear-gradient(to right, #185A9D 0%, #3CBBB9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=1 );
  color: #ffffff;
  text-transform: uppercase;
  border: 0;
  padding: 10px 50px; }

.hero {
  margin-top: 50px;
  position: relative;
  display: table;
  width: 100%;
  height: calc(100% - 50px); }

#particles-js {
  background-color: #185A9D;
  background-image: -moz-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #185A9D), color-stop(100%, #3CBBB9));
  background-image: -webkit-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background-image: -o-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background: -ms-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background: linear-gradient(to right, #185A9D 0%, #3CBBB9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=1 );
  position: absolute;
  width: 100%;
  height: 100%; }

.hero-content {
  position: absolute;
  top: 45%;
  text-align: center;
  left: 7%; }

.hero-down {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center; }
  .hero-down .feather {
    stroke: white;
    width: 50px;
    height: 50px; }

#menuModal .modal-content {
  background: #2E3840;
  border: none; }

#menuModal .modal-header {
  border-bottom-color: transparent;
  padding: 5px 10px; }

#menuModal .modal-body {
  padding: 5px 10px; }

#menuModal .feather {
  stroke: #E4EBED;
  height: 53px;
  width: 36px; }

#menuModal .modal-dialog {
  margin: 0;
  margin-top: -1px;
  margin-bottom: -1px;
  float: right;
  height: 100%;
  width: 300px;
  background: #2E3840; }

#menuModal a {
  color: #E4EBED;
  padding: 20px 10px; }
  #menuModal a:hover {
    color: #3CBBB9; }

#menuModal .social-mobile {
  margin-top: 35px;
  display: flex; }

#menuModal .social-mobile-item {
  flex-grow: 1; }
  #menuModal .social-mobile-item .feather {
    width: 24px;
    height: 24px; }

.modal.fade:not(.in) .modal-dialog {
  -webkit-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0); }

.navbar-collapse {
  position: relative; }

.lan {
  position: absolute;
  right: 15px; }
  .lan img {
    width: 32px; }
  .lan a {
    opacity: .5; }
    .lan a:hover {
      opacity: 1; }

.service-box {
  border-radius: 20px;
  margin-bottom: 70px; }

.service-header {
  background: #185A9D;
  padding: 5px;
  color: white;
  min-height: 150px;
  -webkit-border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topleft: 20px;
  -moz-border-radius-topright: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px; }

.service-icon {
  background-color: #185A9D;
  background-image: -moz-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #185A9D), color-stop(100%, #3CBBB9));
  background-image: -webkit-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background-image: -o-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background: -ms-linear-gradient(left, #185A9D 0%, #3CBBB9 100%);
  background: linear-gradient(to right, #185A9D 0%, #3CBBB9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=1 );
  height: 100px;
  width: 100px;
  padding: 20px;
  border-radius: 50%;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 15px;
  margin-top: -50px; }
  .service-icon .feather {
    width: 60px;
    height: 60px; }

.nav-tabs {
  border-bottom: 3px solid #a7bec4;
  position: relative; }

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: white;
  background-color: transparent;
  border-color: transparent transparent #f3f3f3;
  border-bottom: 3px solid #3CBBB9 !important;
  font-size: 20px;
  margin-bottom: -2px; }

.nav-tabs .nav-link {
  border: none;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  color: #a7bec4;
  font-size: 20px; }

.tab-pane {
  min-height: 300px; }

.form-control {
  background: #2a333a;
  color: #fff;
  padding: 10px 15px;
  border-color: #236e6d;
  border-width: 2px; }
  .form-control:focus {
    background-color: inherit;
    border-color: #3CBBB9;
    color: #ffffff;
    box-shadow: 0 0 0 0.2rem rgba(0, 217, 255, 0.39); }

#map {
  height: 300px; }

.slider-1-item {
  width: 100%; }

.slick-next,
.slick-prev {
  width: 38px;
  height: 38px;
  display: none; }
  .slick-next:before,
  .slick-prev:before {
    color: #3CBBB9;
    font-size: 32px; }

.slick-next {
  right: -40px; }

.slick-prev {
  left: -40px; }

.slider-1-item {
  padding: 0 15px; }

.ex-logos {
  flex-wrap: wrap; }
  .ex-logos img {
    width: 120px;
    height: 120px;
    opacity: .4;
    transition: all .35s ease-in-out; }
    .ex-logos img:hover {
      opacity: 1; }

footer {
  background: #2E3840;
  position: relative; }

.footer-content {
  border-top: 1px solid #6c757d; }
  .footer-content a {
    color: #6c757d; }

.social {
  position: fixed;
  top: 100px;
  right: 5px;
  display: flex;
  flex-direction: column; }

.social-item {
  background: #3CBBB9;
  width: 50px;
  height: 50px;
  padding: 14px;
  color: #E4EBED;
  border-radius: 50%;
  margin-bottom: 8px; }

.back-to-top {
  position: absolute;
  right: 15px;
  bottom: 25px; }

@media only screen and (max-width: 1200px) {
  .jumbotron-content {
    top: 24%; } }

@media only screen and (max-width: 992px) {
  .jumbotron-content {
    top: 14%; }
  .social {
    display: none; } }

@media only screen and (max-width: 768px) {
  .navbar-brand {
    max-width: 175px; }
  .hero-text {
    font-size: 3em; }
  .jumbotron-content {
    display: table-cell; }
  .jumbotron-down {
    bottom: 4px; }
  .social-item {
    width: 30px;
    height: 30px;
    padding: 5px; }
    .social-item .feather {
      width: 17px;
      height: 17px; }
  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    font-size: 12px;
    border-bottom-width: 1px; }
  .nav-tabs .nav-link {
    font-size: 12px; }
  .nav-tabs {
    border-bottom-width: 1px; }
  section {
    padding: 80px 0; }
  .inner-section {
    margin-bottom: 61px; }
  .slick-next,
  .slick-prev {
    display: none !important; }
  .chevron-holder {
    display: none; } }

@media only screen and (max-width: 512px) {
  .hero-text {
    font-size: 2em; }
  .navbar-brand img {
    max-width: 175px; }
  .list-item {
    font-size: 14px;
    text-align: center;
    margin-bottom: 25px; }
    .list-item .feather {
      display: block;
      margin-bottom: 10px;
      margin: 0 auto; }
    .list-item .span {
      display: block;
      margin-top: 15px; }
  .back-to-top {
    position: static;
    text-align: center;
    padding: 15px; } }
